package com.yidian.bcommon.bean

/**
 * author: yinjiacheng
 * date: 7/13/21 3:51 PM
 * description: 已上传的图片数据结构 回传H5结果使用
 */
data class UploadImageBean(val id: String, val image_uploaded_key: String)
